p, li, h1, h2, h3, h4 {
	line-height: 1.3em; 
}

li {
	margin-left: -15px;
	margin-bottom: 6px;
}

body {
	font-family: verdana, arial, helvetica, sans-serif;
}

a:link {
	color: #0256A2; /* #333399; */
	text-decoration: none;
}

a:visited {
	color: #004c7a; /* #3f70af; #5384c3; #6798d7;  #8FC0E6; */
	text-decoration: none;
}

a:active {
	color: #333399;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

span.navbar-header {
	margin-left: 6px;
}

/* for specialization programs and sample schedules: */

table.program .headline {
	font-weight: bold;
	background:#CCE5FF;
}

table.program th {
	background:#003366;
	border:1px solid #ccc;
	color: white;
	font-weight: bold;
}

table.sample th {
	background:#003366;
	border:1px solid #ccc;
	color: white;
	font-weight: bold;
}

th.sample {
	font-weight: bold;
}

table.program td {
	border:1px solid #ccc;
	background:#E5F2FF;
	#vertical-align:top;
}

table.sample td {
	border:1px solid #ccc;
	background:#E5F2FF;
	#vertical-align:top;
}

td.center {
	text-align:center;
	vertical-align:middle;
}

table.program {
	width:100%;
	border:0px;
}

table.sample {
	width:100%;
	border:0px;
}

table.program th.sub {
	color:black;
	background: #7FB2FF;
	text-align:left;
	font-weight: bold;
}

table.program td.total {
	font-weight: bold;    
}

.headline {
	font-family: sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 120%;
}

.pts {
	color: red;
}

.hours {
	color: blue;
}

